Debian 10020 Published by

A pypdf2 security update has been released for Debian GNU/Linux 9 Extended LTS to address an issue with a missing xref marker.



ELA-893-1 pypdf2 security update

Package : pypdf2
Version : 1.26.0-2+deb9u2 (stretch)

Related CVEs :
CVE-2023-36810

Quadratic runtime with malformed PDFs missing xref marker has been fixed
in PyPDF2, a pure Python PDF library.

ELA-893-1 pypdf2 security update